/com.kms.katalon.composer.testcase.properties
/com.kms.katalon.composer.testcase.settings.properties
/com.kms.katalon.core.webservice.properties
/com.kms.katalon.execution.properties
/com.kms.katalon.execution.webservice.properties
/com.kms.katalon.execution.webui.properties
/com.kms.katalon.integration.analytics.properties
/com.kms.katalon.integration.qtest.properties
